div#content_frame {
	font-size:12px;
}
h2#TopH2 {
	background:url("http://www.sunrefre.jp/gas/img/kyuto_top_h2.jpg") 0 0 no-repeat;
	padding-top:42px;
	padding-left:243px;
}
div#point123 {
	height:301px;
	background:url("http://www.sunrefre.jp/gas/img/kyuto_point123.gif") 0 0 no-repeat;
}
div#point123 ul {
	width:200px;
	float:left;
}
div#point123 .rightArea {
	width:360px;
	float:left;
}
div#point123 .rightArea p {
	margin:17px 30px 13px;
}

h3#P1H3 {
	padding:76px 94px 19px 25px;
	background:url("http://www.sunrefre.jp/gas/img/kyuto_point1_top.gif") 0 0 no-repeat;
}
h3#P2H3 {
	padding:68px 147px 19px 24px;
	background:url("http://www.sunrefre.jp/gas/img/kyuto_point2_top.gif") 0 0 no-repeat;
}
h3#P3H3 {
	padding:69px 95px 23px 24px;
	background:url("http://www.sunrefre.jp/gas/img/kyuto_point3_top.gif") 0 0 no-repeat;
}
div.pointbtm {
	padding:10px 30px 30px;
	background:url("http://www.sunrefre.jp/gas/img/kyuto_point_bottom.gif") left bottom no-repeat;
}
div.pointbtm h5 {
	margin-top:15px;
	font-size:18px;
	font-weight:bold;
	color:#84A406;
}
h4#P1H4_1 {
	margin-top:25px;
	height:auto;
	padding-bottom:16px;
	background:url("http://www.sunrefre.jp/gas/img/kyuto_point_hr01.gif") left bottom no-repeat;
}


#kyuto_point2 h4 {
	padding-top:10px;
	font-size:18px;
	font-weight:bold;
}

.p1_left {
	width:300px;
	float:left;
}
.p1_right {
	width:181px;
	float:right;
}

.right170 {
	width:170px;
	float:right;
}
div#kyuto_point1 .P1bg01 {
	width:290px;
	margin-top:1em;
	float:left;
}
div#kyuto_point1 #P1bg03 {
	padding-right: 170px;
	background:url("http://www.sunrefre.jp/gas/img/kyuto_point1_top_41.jpg") 100% top no-repeat;
}

p.fuki2 {
	padding:45px 15px 30px 115px;
	margin-left:-10px;
	margin-bottom:0;
	background:url("http://www.sunrefre.jp/gas/img/kyuto_fukidasi2.gif") right top no-repeat;
}


.clear {
	clear:both;
}
hr {
	padding-top:1em;
	border-bottom: 1px dotted #666;
}
.p3_left_l {
	margin-top:0;
	margin-bottom:0;
	width:163px;
	float:left;
}
.p3_left_r {
	width:128px;
	margin-top:5px;
	float:right;
}
div#kyuto_point2 p#P2bg1 {
	padding-right:175px;
	margin-bottom:0;
	background:url("http://www.sunrefre.jp/gas/img/kyuto_p2_05.jpg") right top no-repeat;
}
div#kyuto_point3 p#P3top {
	padding-right:175px;
	margin-bottom:0;
	background:url("http://www.sunrefre.jp/gas/img/kyuto_p3_01.jpg") right top no-repeat;
}
div#kyuto_point3 dl dt {
	width: 6.5em;
	background:url("http://www.sunrefre.jp/gas/img/kyuto_ten3.gif") right top no-repeat;
	font-weight:bold;
	color: #000;
	clear: left;
	float: left;
}

div#kyuto_point3 dl dd {
	margin-bottom: 0.8em;
	margin-left: 6.7em;
}
div#kyuto_point3 p#P3mid {
	padding-top:120px;
	background:url("http://www.sunrefre.jp/gas/img/kyuto_p3_02.gif") center top no-repeat;
}
div#kyuto_point3 p#P3mid2 {
	padding-right:160px;
	margin-bottom:0;
	background:url("http://www.sunrefre.jp/gas/img/kyuto_p3_03.jpg") right top no-repeat;
}
div#kyuto_point3 #p3left {
	width:300px;
	margin-top:1em;
	margin-bottom:0;
	float:left;
}
div#kyuto_point3 #p3right {
	width:169px;
	float:right;
}

p#BottomArea {
	padding:48px 70px 80px 145px;
	margin:0;
	background:url("http://www.sunrefre.jp/gas/img/kyuto_fuki2.gif") 0 0 no-repeat;
}
div#Mitsumori {
	padding-top:80px;
	text-align:center;
	background:url("http://www.sunrefre.jp/gas/img/kyuto_mitu_ar.gif") center 7px no-repeat;
}